RubyGems Navigation menu

ohio_state_person 0.3.6

requires fields: name_n, emplid; sets id to emplid.to_i; provides a search method; etc.

Gemfile
          gem 'ohio_state_person', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install ohio_state_person
  
  
  
  
  
  
  

Total downloads 6,754

For this version 489

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.6 - November 25, 2013 (8 KB)
  2. 0.3.5 - February 20, 2013 (7 KB)
  3. 0.3.4 - November 27, 2012 (7 KB)
  4. 0.3.3 - November 27, 2012 (7 KB)
  5. 0.2.0 - February 20, 2012 (8 KB)
Show all versions (8 total)

Runtime Dependencies: